"""Contains all the constant values, TODO: use a config file for this for user individual settings
"""

TRAINING_BUFFER_SIZE = 1000
TRANSFORMING_BUFFER_SIZE = 1000
UMAP_BATCH_SIZE = 10000
UMAP_OVERLAP = 0.5
VALIDATIONKNN_BATCH_SIZE = 100
VALIDATIONKNN_NNEIGBOURS = [5, 10, 20, 30, 50, 100]
SLEEP_COUNT = 10
SLEEP_AMOUNT = 0
